enable : true
heading : Requirements
# headingSpan : Us
aboutItem : 
- content : ""
logo: "/images/clan-logo.png"
# logo: "/images/clan-logo-christmas.png"

requirementsTitle: Requirements 
requirementSections:
  - title: Shared Requirements 
    bullets:
      - bullet: "16 years or older"
      - bullet: "be active on Discord server"
      - bullet: "use mic for ranked games (English)"

  - title: Ataraxy Requirements
    bullets:
      - bullet: "Elite 3+ in Season 2 MP"
      - bullet: "420+ contribution/week (average ~10 MP/BR games/day)"

  - title: Ataraxy2.0 Requirements
    bullets:
      - bullet: "Level 50+"
      - bullet: "120+ contribution/week (average ~3 MP/BR games/day)"
      - bullet: "Elite 1+ in either mode for Season 2 (preferred)"

benefitsTitle: Benefits
benefitsBullets:
  - bullet: "vibrant and respectful Discord community"
  - bullet: "leadership opportunities"
  - bullet: "MEE6 leaderboard"
  - bullet: "various mini-games (Pokecord, raids, gambling and more)"
